WECON LeviStudio HMI Editor Buffer Overflow Exploit Update

Multiple stack-based buffer overflow vulnerabilities have been identified in which the application does not verify string size before copying to memory, the attacker may then be able to crash the application or run arbitrary code. This update adds support for the new software version and a new CVE.
Exploit type: 
Platform: 
Vulnerabilty ID: 
CVE-2017-13999
Product Version: 
2017_R2
Released Date: 
Tuesday, January 30, 2018 - 00:00